<!DOCTYPE html>
<html lang="=en" id="fox">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals.css">
        <title>Gray fox</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Gray fox</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Gray fox (Urocyon cinereoargenteus) is an omnivorous mammal of the family Canidae 
                        widely distributed throughout North America and Central America. It was once the most 
                        common fox in the eastern United States, and though still found there, human 
                        advancement and deforestation allowed the Red fox to become the predominant fox-like 
                        canid. However, despite this post-colonial competition, the Gray fox has been able to 
                        thrive in urban and suburban environments.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Gray foxes are medium size with long bodies and fairly short legs. Individuals living 
                        at high elevations compared to those at low elevations are slightly larger, and males 
                        are also slightly larger and more robust than females and have longer pelvis. When 
                        born, the fur of gray foxes is dark brown. As adults, their fur is a mix of white, 
                        red, gray, and black. Their tail is about one-third of their body length, with a 
                        istinct black stripe on the top and a tip of black, the rest being gray, and the top 
                        of their head, back, and sides are gray. Its chest, belly, sides of the face, and legs 
                        are reddish brown, while the muzzle, cheeks, and throat are white. The pupils are 
                        oval-shaped. Around the eyes is a thin black stripe that runs horizontally from the 
                        outer corner of the eye. A thicker black stripe runs from the inner corner of the eye 
                        to the mouth.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        The Gray fox inhabits most parts of the southern part of North America, from the south 
                        of Canada to Venezuela and Colombia in the north of South America. They prefer 
                        deciduous forests which incorporate brushy, woodland areas. Many of them live where 
                        farmlands and woodlands meet. They prefer to be close to water.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        For most of the year, Gray foxes remain solitary. They will spend time socializing 
                        with their mate and their offspring in the period after the kits are born. Primarily 
                        nocturnal, they have been occasionally observed during the daytime. They make their 
                        dens in caves, rocky crevices, trees, and hollow logs. Gray foxes will sometimes 
                        extend a woodchuck burrow for their den. They usually use dens only during mating 
                        season and for raising young. As with other members of the Canidae family, these foxes 
                        can communicate through barking and growling. Young foxes commonly play fight. Adults 
                        mark food sources and territories with their scent.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Gray foxes are omnivorous and mostly eat small mammals such as voles, mice, and 
                        eastern cottontail rabbits. They also eat birds and insects, as well as plants like 
                        corn, apples, berries, nuts, and grass. In summer and autumn, crickets and 
                        grasshoppers form an important part of the diet.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Gray foxes are typically monogamous, which means they mate with only one partner in a 
                        breeding season. In the fall, male-female pairs form, and breeding takes place in the 
                        winter, starting in January until late February, and continuing into March. The 
                        gestation period is about 53 days, and the young are born in April-May. Litters 
                        usually number 4 or 5 kits. Adult males do the majority of the hunting before the 
                        births take place, while females seek out and prepare a den. Weaning starts when kits 
                        are about 2 to 3 weeks old, and they begin eating solid food at around 3 weeks old, 
                        primarily being provided by the father. The parents teach their young how to hunt when 
                        they are about 4 months old, both parents, until then, hunt for food separately. Kits 
                        practice hunting skills by stalking and pouncing, primarily taught by their father. 
                        They depend on their parents to protect them until they are about 10 months old. By 
                        then young Gray foxes become reproductively mature and leave the family.
                    </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        Habitat loss, degradation, and fragmentation are the main threats the gray fox faces, 
                        as a result of human numbers increasing rapidly. Important habitat has been converted 
                        for industrial, agricultural, and urban use. Gray foxes are often sold illegally in 
                        Mexico as pets. The IUCN Red List and other sources don’t provide the number of the 
                        Gray fox total population size. Currently, this species is classified as Least Concern 
                        (LC) on the IUCN Red List and its numbers today remain stable. Gray foxes, within 
                        their ecosystem, play a small but important role. They influence small rodent 
                        populations through their feeding habits, through a steady predator-prey relationship.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Mammals/fox.jpg" alt="Gray fox">
                </aside> 
            </div>
        </div>
    </body>   
</html>